如使用IE 9 以上版本

請於工具 => 加入相容性檢視設定。